.tabbed-ui-variants .product-name-tn {
    font-size: 32px;
    font-family: "CentraNo2-Black";
    color: rgb(49, 49, 49)
}

.product-info .col-xs-8, .product-summary, .quantity-discount-span {
    font-size: 14px;
    line-height: 1.42857;
    font-family: CentraNo2-Book;
}

.all-products .mix-completion button {
    width: 215px;
    max-width: 100%;
    height: 45px;
    color: #fff;
    font-size: 20px;
}

.all-products .mix-quantity button {
    width: 35px;
    display: inline-block;
    margin: 0;
    vertical-align: top;
    border-radius: 0;
    line-height: 1.5;
    background-color: #ffffff;
    text-shadow: none;
    box-shadow: none;
}

.all-products .mix-quantity-select {
    display: inline-block;
    margin: 0;
    vertical-align: top;
}

.all-products select {
    -webkit-appearance: none;
    background-position: right 8px center, 0 0;
}

.product-variants select {
    background: url(/images/chevron-down.svg) right no-repeat;
}
.product-data {
    font-size: 14px;
    line-height: 1.42857143;
    font-family: "CentraNo2-Book";
    color: #555555;
}

.hidden-review {
    display: none;
}

.show-more-reviews-button-wrapper {
    padding-top: 65px;
    padding-bottom: 65px;
}

.tabbed-ui-variants .product-image-wrap {
    text-align: left;
    padding-left: 0;
    padding-right: 0;
}

    .tabbed-ui-variants .product-image-wrap #productImageWrap {
        text-align: center;
    }

    .tabbed-ui-variants .product-image-wrap #viewControlsWrap {
        text-align: center;
    }

        .tabbed-ui-variants .product-image-wrap #viewControlsWrap #viewControls {
            display: inline-block;
        }

    .tabbed-ui-variants .product-image-wrap img {
        max-height: 491px;
    }

.product-summary, .product-price-wrapper {
    border-bottom: solid 1px #bcbcbc;
    padding-bottom: 30px;
    font-family: "CentraNo2-Book";
}

.product-price-wrapper {
    margin-bottom: 30px;
}

.product-summary-tn {
    display: inline-block;
    margin-top: 0px;
}

.product-info .cost, .product-info .discount {
    line-height: 32px;
    padding: 10px 0;
    float: left;
}

.product-info .discount {
    float: right;
}

.product-actions .add-to-cart-group .mix-quantity {
    min-width: 167px;
}

.review-actions {
    margin: 10px 0;
    padding-left: 0;
    padding-right: 0;
}

    .review-actions > a, .review-actions > span {
        color: #414549;
    }

    .review-actions .review-action-divider {
        padding: 0 5px;
    }

.product-actions .add-to-cart-group .mix-quantity, .product-actions .add-to-cart-group .mix-completion {
    padding: 0;
    border: none;
    float: left;
}

.product-info .cost {
    line-height: 32px;
    font-size: 32px;
    font-family: "CentraNo2-Book";
    color: #313131;
}

.product-data .product-data-heading {
    text-transform: uppercase;
    cursor: pointer;
    background-color: #f8e71c;
}

.product-data .product-data-content {
    padding-top: 22px;
    background-color: rgb(248,249,250);
}

.product-data .product-data-heading h3 {
    font-size: 25px;
    margin: 24px 0 22px;
    font-size: 16px;
    font-family: CentraNo2-Medium;
    letter-spacing: 1.2px;
    line-height: 7px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    color: #313131;
}

.product-data-heading + .product-data-content {
    display: block;
}

.product-data-item .product-data-heading {
    border-bottom: 2px solid #f8e71c;
}


    .product-data-item .product-data-heading h3 {
        background: url(/images/chevron-down.svg) right no-repeat;
    }

    .product-data-item .product-data-heading.closed h3 {
        background: url(/images/chevron-up.svg) right no-repeat;
    }

.product-data-item:last-child .product-data-heading.closed {
    border-bottom: 2px solid #f8e71c;
}

.product-data-item .product-data-heading.closed:last-child {
    border-bottom: 2px solid #f8e71c;
}

.product-data-item .product-data-heading.closed {
    border-bottom: 0;
}

    .product-data-item .product-data-heading.closed + .product-data-content {
        display: none;
    }

.add-to-cart-group .mix-quantity-select {
    height: 43px;
    width: 63px;
    border: #04A50A 1px solid;
    color: #04A50A;
    /*font-weight: 900;*/
    background: none;
    padding-left: 23px;
    font-family: "CentraNo2-Black";
    font-size: 30px;
}

.add-to-cart-group .mix-quantity {
    font-size: 22px;
    height: 43px;
}

.add-to-cart-group .btn-xs {
    font-size: 22px;
    height: 41px;
    border: 1px #04A50A solid;
}

.add-to-cart-group .btn-xs {
    font-size: 22px;
    height: 43px;
    border: 1px #04a50a solid;
}

.add-to-cart-group .mix-quantity button {
    color: #04a50a;
    font-size: 20px;
    height: 43px;
    border: #04a50a 1px solid;
    padding: 1px 5px;
}

.add-to-cart-group .btn-primary {
    border: none;
    margin-top: 0;
    font-family: "CentraNo2-Black";
}

.product-rating-wrapper .product-rating {
    margin-top: -2px;
}

.product-rating-wrapper {
    padding-left: 0;
}

    .product-rating-wrapper .product-rating,
    .product-rating-wrapper .product-rating-count {
        float: left;
        margin-right: 5px;
        line-height: 21px;
        font-family: "CentraNo2-Book";
    }

fieldset, label {
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 1.5em;
    /* margin: 10px; */
}

.col-xs-4.mobile-screen {
    margin-top: 35px;
}

.tags-list {
    font-size: 9px;
    font-family: 'CentraNo2-Bold';
    line-height: 19px;
    color: #313131;
    font-weight: bold;
}

.tag {
    width: 100%;
    height: 24px;
}

.desktop-tags {
    display: none
}

.group-header.rating-header {
    font-size: 15px;
    font-family: "CentraNo2-Black";
    color: #555555;
    font-weight: 900;
    letter-spacing: 1px;
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
    height: 29px;
}

.group-header.overall-rating {
    border-bottom: none;
    font-size: 15px;
    font-family: "CentraNo2-Book";
    font-weight: 400;
    color: #555555;
    line-height: 1.67;
    height: 25px;
    padding-bottom: 0;
    margin-bottom: 7px;
}

/*.page-row.rating-link-row {
    display: none;
}*/

.page-row.total-rating-row {
    margin-top: 0;
    margin-bottom: 18px;
}

    .page-row.total-rating-row .rating-stars-wrap {
        margin-bottom: 8px;
    }

    .page-row.total-rating-row .rating-count-wrap {
        height: 17px;
        font-size: 13px;
    }

.total-rating-row img {
    width: 36px;
}

.review-container {
    padding-left: 19px;
    padding-right: 18px;
}

.product-reviews-wrapper {
    margin-bottom: 20px;
}

.review-inner-wrapper {
    padding-left: 17px;
    background-color: #ffffff;
    box-shadow: 0 0 5px 1px rgba(162, 162, 162, 0.2);
}

.rating-comment-stars {
    height: 22px;
    margin-top: 16px;
    margin-bottom: 18px;
}

.product-reviews-wrapper.container .col-md-6 {
    font-family: "CentraNo2-Book";
    font-size: 13px;
    color: #414549;
}

.rating-author-wrap {
    padding-bottom: 13px;
}

.rating-comments {
    margin-bottom: 18px;
    line-height: 17px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.product-reviews-wrapper .rating-comment-helpfulness-wrap,
.product-reviews-wrapper .rating-comment-helpfulness-wrap .form-text {
    color: #9b9b9b;
}

.product-reviews-wrapper .rating-comment-helpfulness-wrap {
    color: #9b9b9b;
    font-family: "CentraNo2-Book";
    font-size: 13px;
}

.product-reviews-wrapper .rating-comment-helpfulness-wrap {
    color: #9b9b9b;
    font-family: "CentraNo2-Book";
    font-size: 13px;
}

.review-inner-wrapper .form-text {
    padding-bottom: 34px;
    margin-bottom: 0;
}

.rating-label {
    color: #03a50a;
    text-transform: capitalize;
}

    .rating-label:hover {
        cursor: pointer;
    }

.product-images-extra .AuthorizeNetSeal {
    margin-left: 180px;
    margin-bottom: 15px;
}

    .product-images-extra .AuthorizeNetSeal img {
        height: 46px;
        width: 57px;
    }

.Trustwave-image-wrapper .Trustwave-image {
    height: 39.3px;
    width: 71px
}

#show-more-reviews-button {
    color: white;
    font-size: 20px;
    height: 43px;
    border: #04a50a 1px solid;
    background: rgb(4,165,10);
    width: 215px;
    font-family: "CentraNo2-Black";
    letter-spacing: 1px;
}

/* Desktop only  */
@media screen and (min-width: 993px) {
    .product-data .product-data-content {
        padding-top: 45px;
        background-color: #ffffff;
    }

    .product-data .product-data-heading h3 {
        font-size: 32px;
        font-family: CentraNo2-Black;
        letter-spacing: 0.5px;
        line-height: 0.91;
        font-weight: 900;
        font-style: normal;
        font-stretch: normal;
        color: #313131;
        margin-top: 15px;
        margin-bottom: 14px;
    }

    .product-data .product-data-heading {
        border-top: 2px solid #f8e71c;
        text-transform: uppercase;
        cursor: pointer;
        background-color: #ffffff;
    }

    .product-info .cost, .product-info .discount {
        float: none;
        line-height: 15px;
    }

    .product-info .mix-item-star-rating {
        float: left;
    }


    .review-inner-wrapper {
        background-color: #ffffff;
        box-shadow: none;
        border-bottom: solid 1px #bcbcbc;
    }

    .col-xs-4.mobile-screen {
        display: none;
    }

    .product-price-wrapper {
        width: 50%;
        float: left;
        padding-bottom: 0;
        margin-bottom: 0;
        border: none;
    }

    .tag {
        width: 50%;
        height: 24px;
        float: left;
        font-family: 'CentraNo2-Extrabold';
        font-size: 14px;
    }

    .product-attributes-icon {
        margin-right: 8px;
        margin-top: auto;
        margin-bottom: auto;
        width:17px;
    }

    .desktop-tags {
        width: 50%;
        display: inline-block;
        bottom: 40px;
        position: absolute;
    }

    .product-details-wrapper-desktop {
        margin-bottom: 30px;
        padding-bottom: 30px;
        border-bottom: 1px solid #bcbcbc;
        position: relative;
    }

    .review-container .rating-count-wrap {
        padding-left: 0;
        padding-right: 0;
        padding-top: 10px;
    }

    .review-container .rating-stars-wrap {
        padding-left: 0;
        padding-right: 0;
    }

    .review-heading-wrapper {
        border-bottom: solid 1px #bcbcbc;
    }

    .product-rating-wrapper {
        float: left;
    }

    .review-actions {
        margin-top: 0;
    }

    .product-images-extra .AuthorizeNetSeal {
        margin-left: 200px;
    }

    .product-data-heading .container h3 {
        padding-left: 13px;
    }

    .review-container {
        padding-left: 0;
    }

    .product-data-content .review-inner-wrapper {
        padding-left: 0;
    }
}

.rating-comments .moreText {
    display: none;
}

@media screen and (min-width: 993px) and (max-width: 1200px) {
    .desktop-tags {
        width: 60%;
    }

    .product-price-wrapper {
        width: 40%;
    }
}
/* /Desktop only /

 / Mobile only */
@media screen and (max-width: 992px) {
    .tabbed-ui-variants .product-info.mobile {
        display: block;
        padding: 0;
    }

    .tabbed-ui-variants .product-info.desktop {
        display: none;
    }

    .tabbed-ui-variants .product-info {
        margin-top: 25px;
    }

    .product-summary, .product-price-wrapper {
        border-bottom: none;
        padding: 0;
        margin: 5px;
    }

    .product-summary {
        margin-top: 75px;
    }

    .tabbed-ui-variants .product-image-wrap {
        max-height: 300px;
    }

        .tabbed-ui-variants .product-image-wrap img {
            max-height: 300px;
        }

    .product-attributes-icon {
        margin-right: 7px;
        float: left;
        width:17px;
    }
}

@media screen and (max-width: 470px) {
    .all-products .mix-completion button {
        width: 155px;
    }

    .product-images-extra .AuthorizeNetSeal {
        margin-left: 140px;
    }
}


/*Kit Product Tabs/Footer */
.kit-product-footer {
    min-width: 375px;
    font-family: "CentraNo2-Book";
    position: relative;
    margin-top: -3px;
}

    .kit-product-footer .tabs {
        background-color: #131814;
        display: flex;
        align-items: center;
        position: relative;
        z-index: 0;
    }

        .kit-product-footer .tabs ul {
            padding: 0px;
        }

            .kit-product-footer .tabs ul li {
                background-color: #131814
            }

                .kit-product-footer .tabs ul li a {
                    height: 40px;
                    padding-top: 0;
                    padding: 0 1.29em;
                    margin-right: 0;
                    border: 0;
                    display: flex;
                    align-items: center;
                    border-bottom: 3px solid #131814;
                    border-top: 0px;
                    font-family: "CentraNo2-Book", sans-serif;
                    font-weight: normal;
                    font-size: 13px;
                    letter-spacing: 0em;
                    /* rounded corners */
                    border-radius: 0 18px 0 0 !important;
                    border-right: 3px solid #131814 !important;
                    border-top: 3px solid #131814 !important;
                }

                .kit-product-footer .tabs ul li span.badge {
                    margin-left: 5px;
                    padding: 0px;
                    width: 24px;
                    height: 24px;
                    border-radius: 50%;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    font-size: 11px;
                }

                    .kit-product-footer .tabs ul li span.badge i.fa-question {
                        font-size: 12px;
                    }

                /* tab colors */
                .kit-product-footer .tabs ul li a[rel="description"] {
                    background-color: #fff;
                    color: #000;
                    position: relative;
                    z-index: 3;
                }

                .kit-product-footer .tabs ul li a[rel="options"] {
                    background-color: #116691;
                    color: #fff;
                    position: relative;
                    z-index: 2;
                    left: -7px;
                }

                .kit-product-footer .tabs ul li a[rel="reviews"] {
                    background-color: #f5aa01;
                    color: #000;
                    position: relative;
                    z-index: 1;
                    left: -15px;
                    border-right: none !important;
                }

        .kit-product-footer .tabs a.generator-link {
            margin-left: 90px;
            font-family: "CentraNo2-Medium", sans-serif;
            font-size: 13px;
            color: #fff;
            text-transform: uppercase;
            border-radius: 6px;
            border: 2px solid #fff;
            padding: 2px 8px;
            align-self: center;
            display: none;
        }

@media (min-width: 805px) {
    .kit-product-footer .tabs a.generator-link {
        display: inline-flex;
    }
}

.kit-product-footer .tn-tabs {
    margin: 0;
    padding: 0;
    border: none;
}

    .kit-product-footer .tn-tabs > li {
        margin-bottom: 0;
    }

        .kit-product-footer .tn-tabs > li.active > a,
        .kit-product-footer .tn-tabs > li.active > a:hover,
        .kit-product-footer .tn-tabs > li.active > a:focus {
            border-top: 0px;
            border-bottom: 0px;
            font-family: "CentraNo2-Bold", sans-serif;
        }

        .kit-product-footer .tn-tabs > li:not(:last-of-type) > a {
            border-right: 3px solid #131814;
        }

.kit-product-footer .tn-tab-content .tab-pane.description,
.kit-product-footer .tn-tab-content .tab-pane.reviews {
    padding-top: 20px;
    color: #000;
}

    .kit-product-footer .tn-tab-content .tab-pane.description > div {
        margin-left: 18px;
    }

    .kit-product-footer .tn-tab-content .tab-pane.description .product-image-wrap {
        text-align: center;
    }

        .kit-product-footer .tn-tab-content .tab-pane.description .product-image-wrap img {
            height: 300px;
        }

.kit-product-footer .product-image-wrap.kit-image-mobile #viewControlsWrap {
    display: flex;
    justify-content: center;
    padding-bottom: 20px;
}

@media (min-width: 450px) {
    .kit-product-footer .tabs ul li a {
        padding: 0 1.44em;
    }
}

.kit-product-footer .product-tags-container {
    display: flex;
    justify-content: center;
}

    .kit-product-footer .product-tags-container ul.tags-list li {
        float: none;
        width: auto;
        font-size: 14px;
        height: 26px;
    }

        .kit-product-footer .product-tags-container ul.tags-list li img {
            width: 17px;
            height: 17px;
        }

@media (min-width: 1200px) {
    .kit-product-footer .product-tags-container {
        display: block;
    }

        .kit-product-footer .product-tags-container ul.tags-list li {
            display: inline;
            float: none;
            vertical-align: bottom;
            margin-right: 15px;
            width: auto;
        }

            .kit-product-footer .product-tags-container ul.tags-list li .product-attributes-icon {
                margin-right: 4px;
            }
}

.kit-product-footer .product-image-wrap.kit-image-mobile {
    display: block;
}

/* Kit image - Desktop */

.kit-product-footer .product-image-wrap.kit-image-desktop {
    display: none;
}

@media (min-width: 1200px) {

    .kit-product-footer .product-image-wrap.kit-image-mobile {
        display: none;
    }

    .kit-product-footer .product-image-wrap.kit-image-desktop {
        display: block;
        position: absolute;
        z-index: 3;
        /* see product.js also for multi-image use case */
        top: -232px;
        right: 5%;
    }

        .kit-product-footer .product-image-wrap.kit-image-desktop img {
            height: 180px;
        }
}

@media (min-width: 1250px) {
    .kit-product-footer .product-image-wrap.kit-image-desktop {
        right: 10%;
    }
}

@media (min-width: 1420px) {
    .kit-product-footer .product-image-wrap.kit-image-desktop {
        right: 20%;
    }
}

/* End Kit image - Desktop */

@media (min-width: 1440px) {

    .kit-product-footer {
        width: 1440px;
        margin-left: auto;
        margin-right: auto;
    }
}

#fancybox-thumbs.bottom {
    bottom: 15% !important;
}

.gift-cert .customer-enters-price-label {
    font-family: "CentraNo2-Black";
    font-size: 24px;
    margin-right: 20px;
    vertical-align: middle;
}

.gift-cert .mix-completion {
    margin: 20px 0 0 15px;
}
